P {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-FAMILY: MS sans serif; TEXT-ALIGN: left
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; FONT-FAMILY: MS sans serif; TEXT-ALIGN: left
}
H2 {
	FONT-SIZE: 12pt
}
H3 {
	
}
A {
	
}
A:visited {
	
}
A:active {
	
}
A:hover {
	
}
BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; MARGIN-LEFT: 10px; MARGIN-RIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: MS sans serif; TEXT-ALIGN: left
}
H1.predpis {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #dc143c; FONT-STYLE: normal; FONT-FAMILY: MS sans serif; TEXT-ALIGN: center
}
H1.ucinnostpredpisu {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #dc143c; FONT-STYLE: normal; FONT-FAMILY: MS sans serif; TEXT-ALIGN: center
}
H1.popispredpisu {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #dc143c; FONT-STYLE: normal; FONT-FAMILY: MS sans serif; TEXT-ALIGN: center
}
H1.paragraf {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: green; FONT-STYLE: normal; FONT-FAMILY: MS sans serif; TEXT-ALIGN: center
}
H1.paragraftucny {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: green; FONT-STYLE: normal; FONT-FAMILY: MS sans serif; TEXT-ALIGN: center
}
P.tucne {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-FAMILY: MS sans serif; TEXT-ALIGN: justify
}
P.kurziva {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-STYLE: italic; FONT-FAMILY: MS sans serif; TEXT-ALIGN: justify
}
P.normal {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-FAMILY: MS sans serif; TEXT-ALIGN: justify
}
P.normalodsazene {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; TEXT-INDENT: 2em; FONT-STYLE: normal; FONT-FAMILY: MS sans serif; TEXT-ALIGN: justify
}
P.normalcenter {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-FAMILY: MS sans serif; TEXT-ALIGN: center
}
P.normalcentertucny {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-FAMILY: MS sans serif; TEXT-ALIGN: center
}
UL {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; MARGIN-LEFT: 25px; MARGIN-RIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: MS sans serif; TEXT-ALIGN: justify
}
DT {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-FAMILY: MS sans serif
}
DD {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-FAMILY: MS sans serif; TEXT-ALIGN: justify
}
TABLE {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; VERTICAL-ALIGN: text-top; FONT-STYLE: normal; FONT-FAMILY: MS sans serif
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; VERTICAL-ALIGN: text-top; FONT-STYLE: normal; FONT-FAMILY: MS sans serif
}
